@-webkit-keyframes pulse {
    0% {
      -webkit-transform: scale(0);
              transform: scale(0);
      opacity: 0;
    }
    33% {
      -webkit-transform: scale(1);
              transform: scale(1);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(3);
              transform: scale(3);
      opacity: 0;
    }
  }

@keyframes pulse {
    0% {
      -webkit-transform: scale(0);
              transform: scale(0);
      opacity: 0;
    }
    33% {
      -webkit-transform: scale(1);
              transform: scale(1);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(3);
              transform: scale(3);
      opacity: 0;
    }
  }

.footer-wrapper {
    width: 100%;
    height: auto;
    background-color: #edede1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: white;
    position: relative;
}

.footer-wrapper .container {
    margin: 0;
}

.grid-table {
    width: 100%;
    display: grid;
    display: -ms-grid;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    -ms-grid-columns: 32% 17% 17% 17%;
    grid-template-columns: 32% auto auto auto;
    color: #707070;
    font-size: 18px;
}

.grid-table div:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.grid-table div:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
}

.grid-table div:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 2;
}

.grid-table div:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}

.grid-table div:nth-child(5) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
}

.grid-table div:nth-child(6) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
}

.grid-table div:nth-child(7) {
    -ms-grid-row: 2;
    -ms-grid-column: 4;
}

.grid-table p {
    margin: 16px 0;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    word-break: normal;
    overflow: hidden;
}

.grid-table a {
    color: #707070;
    font-size: 18px;
}

.grid-table li {
    list-style: none;
    margin: 16px 0;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    word-break: normal;
    overflow: hidden;
}

.grid-table ul {
    padding-left: 0; 
    margin-top: 0;
}

.footer-reviews {
    -ms-grid-column: 3;
    -ms-grid-column-span: 2;
    grid-column: 3/5;
}

.grid-table div:nth-child(-n+3) {
    border-bottom: 1px solid #707070;
    padding: 16px 0;
    color: #FFFFFF;
    font-size: 22px;
    word-break: normal;
}

.logo-column p {
    width: 70%;
    font-size: 12px;
    line-height: 12px;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    word-break: normal;
    overflow: hidden;
    color: #707070;
}

.logo-column p:nth-child(2) {
    font-size: 14px;
}

@media (max-width: 768px) {
    .grid-table {
        -ms-grid-columns: 1fr 3em 1fr;
        grid-template-columns: 1fr 1fr;
        -ms-grid-rows: 100px 0 auto 0 auto 0 auto 0 auto 0 auto;
        grid-template-rows: 100px auto auto auto auto auto ;
        grid-gap: 0 3em;
    }
    .grid-table > *:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    .grid-table > *:nth-child(2) {
        -ms-grid-row: 1;
        -ms-grid-column: 3;
    }
    .grid-table > *:nth-child(3) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    .grid-table > *:nth-child(4) {
        -ms-grid-row: 3;
        -ms-grid-column: 3;
    }
    .grid-table > *:nth-child(5) {
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    .grid-table > *:nth-child(6) {
        -ms-grid-row: 5;
        -ms-grid-column: 3;
    }
    .grid-table > *:nth-child(7) {
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    .grid-table > *:nth-child(8) {
        -ms-grid-row: 7;
        -ms-grid-column: 3;
    }
    .grid-table > *:nth-child(9) {
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    .grid-table > *:nth-child(10) {
        -ms-grid-row: 9;
        -ms-grid-column: 3;
    }
    .grid-table > *:nth-child(11) {
        -ms-grid-row: 11;
        -ms-grid-column: 1;
    }
    .grid-table > *:nth-child(12) {
        -ms-grid-row: 11;
        -ms-grid-column: 3;
    }

    .grid-table div:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
        grid-row: 1;
        grid-column: 1/3;
        border-bottom: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        word-break: normal;
    }
    
    .grid-table div:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
        grid-row: 2;
        grid-column: 1;
    }
    
    .grid-table div:nth-child(3) {
        -ms-grid-row: 2;
        -ms-grid-column: 2;
        grid-row: 2;
        grid-column: 2;
    }
    
    .grid-table div:nth-child(5) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        grid-row: 3;
        grid-column: 1;
    }
    
    .grid-table div:nth-child(4) {
        -ms-grid-row: 6;
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
        grid-row: 6;
        grid-column: 1/3;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    
    .grid-table div:nth-child(6) {
        -ms-grid-row: 3;
        -ms-grid-column: 2;
        grid-row: 3;
        grid-column: 2;
    }
    
    .grid-table div:nth-child(7) {
        -ms-grid-row: 4;
        -ms-grid-column: 2;
        grid-row: 4;
        grid-column: 2;
    }

    .grid-table div:nth-child(7) li:nth-last-child(1) {
        margin-bottom: 0;
    }

    .grid-table div:nth-child(8) li:nth-child(1) {
        margin-top: 0;
    }
    
    .grid-table div:nth-child(8) {
        -ms-grid-row: 4;
        -ms-grid-column: 2;
        -ms-grid-row-span: 2;
        grid-row: 4/6;
        grid-column: 2;
    }
    
    .grid-table div:nth-child(9) {
        -ms-grid-row: 5;
        -ms-grid-column: 1;
        grid-row: 5;
        grid-column: 1;
    }

    .footer-wrapper {
        height: auto;
    }

    .logo-column p {
        width: 95%;
    }
}